import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DashboardAmDetailsComponent } from './dashboard-am-details.component';

describe('DashboardAmDetailsComponent', () => {
  let component: DashboardAmDetailsComponent;
  let fixture: ComponentFixture<DashboardAmDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DashboardAmDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DashboardAmDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
